
body {
    position : fixed;
    z-index : 10003;
    border : solid 3px #2575be;
    background-color : white;
    top : 0px; left : 0px;
    right : 0px;bottom : 0px;
    font-size: 14px;
    color: #333;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}

.centralwindows {
    width : 450px;
    height : 500px;
    margin : auto;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #f5f5f5;
    border : solid 2px #595959;
    flex-direction: column;
}

.centralwindows fieldset {
    padding: 30px;
}

.centralwindows h3 {
    color: #595959;
    font-size: 22px;
    font-weight: bold;
    margin-bottom: 30px;
}

.centralwindows label{
    display : inline-block;
    color: #595959;
    font-size: 20px;
    margin-top: 5px;
    margin-bottom: 10px;
}

.button_invit ,.btn-primary {
    background-color: #4CAF50!important;
    border: none;
    color: white;
    padding: 10px;
    padding-left: 20px;
    padding-right: 20px;
    border-radius: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

.centralwindows input{
    background-color: white;;
    font-size: 20px;
    margin-bottom: 10px;
}
